p {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.4;
}

h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	margin-bottom: 20px;	
}

h3 {
	font-size: 24px;
	display: inline-block;
	padding: 3px 6px;
	color: #fff;	
	background: #C24E0E;
	margin-bottom: 25px;	
}

h4 {
	font-size: 20px;
	font-weight: bold;
	color: #C24E0E;	
	padding-bottom: 15px;	
}

h5 {
	font-size: 16px;
	font-weight: bold;
	color: #C24E0E;	
	padding: 0px;
}

h6 {
	font-size: 14px;
	color: #DF0024;	
}

.index1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	text-align: center;	
}

.index2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;	
	text-align: center;
	margin-bottom: 15px;	
}

.index2 a, .index2 a:visited {
	color: #303030;
	border-bottom: 1px dotted #B4B4B4;
}

.index2 a:hover {
	color: #E8641B;
}

.index3, .index3 a, .index3 a:visited {
	font-weight: bold;
	font-size: 16px;
	color: #E8641B;	
	margin-left: 5px;
	margin-right: 5px;
}

.index3:hover {
	color: #0C739B;
}

.index4, .index4 a, .index4 a:visited {
	font-weight: bold;
	font-size: 12px;
	color: #E8641B;	
	margin-left: 5px;
	margin-right: 5px;
}

.index4:hover {
	color: #0C739B;
}


.indeximg {
	padding-bottom: 7px;
	opacity: 0.75;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
}

.indeximg:hover {
	opacity: 0.85;
}

.indeximg2 {
	padding-bottom: 7px;
	opacity: 0.75;
	height: 60px;
	text-align: center;
	margin-left: 10px;
	margin-right: 10px;
}

.indeximg2:hover {
	opacity: 0.85;
}


.index_t {
	display: table;
	margin-left: auto;
	margin-right: auto;
}

.index_c1 {
	display: table-cell;
	vertical-align: middle;
	width: 170px;
}

.index_c2 {
	display: table-cell;
	vertical-align: middle;	
	text-align: center;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-top: 10px;
}

.text_c2 {
	text-align: left;
	font-size: 18px;
	color: #303030;
}

.innerlink, .innerlink a, .innerlink a:visited {
	text-decoration: underline;
	color: #303030;
}

.innerlink2, .innerlink2 a, .innerlink2 a:visited {
	color: #317B00;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}

.greentext {
	color: #317B00;
	font-size: 14px;
	font-weight: bold;
}

.imgleft {
	float: left;	
}

.imgright {
	float: right;	
}

.whyusimg {
	display: block;
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

.imgcenter {
	text-align: center;
}

.formbox {
	padding: 20px 30px 10px 30px;
	background-color: #F8E9CE;
	border: 1px #B09562 solid;
}

.formbox2 {
	padding: 20px 30px;
	background-color: #eee;
	border: 1px #ccc solid;	
}

.thx {
	border: 1px #ccc solid;
	background-color: #F8F5D5;
	padding: 10px;
	text-align: center;
	border-radius: 5px;
	margin-bottom: 20px;
}

.specnote {
	border: 1px #ccc solid;
	padding: 5px;
	border-radius: 5px;
	margin: 20px 0;
	display: table;
}

.specnoteleft {
	font-family: 'Roboto Condensed', sans-serif;
	display: table-cell;
	border-right: 1px #ccc solid;
	padding: 5px;
	width: 140px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
}

.specnoteright {
	display: table-cell;
	padding: 10px 10px 10px 15px;
	font-size: 11px;
}

.list_i {
	font-size: 13px;
	color: #303030;	
	line-height: 18px;
}

.table {
    font-family: "Courier New",Courier,mono;
    font-size: 14px;
}

.login, .login a, .login a:visited {
	font-size: 18px;
	display: inline-block;
	padding: 6px 9px;
	color: #fff;	
	font-weight: bold;
	background: #088C27;	
}

.login:hover {
	background: #C24E0E;
	color: #fff;
}

.login2, .login2 a, .login2 a:visited {
	font-size: 24px;
	display: inline-block;
	padding: 6px 14px;
	color: #fff;	
	font-weight: bold;
	background: #088C27;	
}

.login2:hover {
	background: #C24E0E;
	color: #fff;
}

.join, .join a, .join a:visited {
	font-size: 14px;
	display: inline-block;
	padding: 3px 6px;
	color: #fff;	
	font-weight: bold;
	background: #6E0A0A;	
}

.join:hover {
	background: #C24E0E;
	color: #fff;
}


@media (max-width: 849px) {

.imgleft, .imgright {
	float: none;
	text-align: center;
}

}

@media (max-width: 549px) {

.specnoteleft {
	display: block;
	border: 0;
	width: auto;
	text-align: center;
}

.specnoteright {
	display: block;
	padding: 10px;
}

.whyusimg {
	float: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
	text-align: center;	
	max-width: 80%;
}

.index_t, .index_c1, .index_c2 {
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.index_c2 {
	padding-right: 0px;	
	padding-bottom: 5px;
}

.text_c2 {
	padding: 5px;
}

h5 {
	padding-top: 5px;
}


}